Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

SAP Lumira Server: Firefox Warning Content not Support

Hi,

I'm Using Lumira Server for HANA 1.23, When I'm view the charts in the Mozilla Firefox,

I receive a warning message "Content not support",

This happens when I open the Lumira chart in the Firefox Browser,But in remaing Browsers I didn't face this issue
At the First time this prompts Content not support but rest of the operations I'm able to perform.

Cloud you guide me solving this issue

PFA the screen short.

Thank You,
M.Shashikiran.

replied

According to SAP's product availability matrix at https://websmp101.sap-ag.de/~sapidb/012002523100005189312015E/ only Chrome and IE 10 & 11 are supported web browsers.

If you want Firefox support, I recommend submitting the idea on Idea Place at ideas.sap.com

2 View this answer in context

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question